/*DINOT*/
@font-face {
    font-family: 'DINOT-Bold';
    src: url('DINOT-Bold.eot?#iefix') format('embedded-opentype'),  url('DINOT-Bold.otf')  format('opentype'),
             url('DINOT-Bold.woff') format('woff'), url('DINOT-Bold.ttf')  format('truetype'), url('DINOT-Bold.svg#DINOT-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    
}
@font-face {
    font-family: 'DINOT-Light';
    src: url('DINOT-Light.eot?#iefix') format('embedded-opentype'),  url('DINOT-Light.otf')  format('opentype'),
             url('DINOT-Light.woff') format('woff'), url('DINOT-Light.ttf')  format('truetype'), url('DINOT-Light.svg#DINOT-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DINOT-Regular';
    src: url('DINOT-Regular.eot?#iefix') format('embedded-opentype'),  url('DINOT-Regular.otf')  format('opentype'),
             url('DINOT-Regular.woff') format('woff'), url('DINOT-Regular.ttf')  format('truetype'), url('DINOT-Regular.svg#DINOT-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}